<div id="resultados" class="general">
  <div class="Home"><span class="glyphicon glyphicon-list" aria-hidden="false"></span> Resultado de Validaciones</div>
  <div id="busquedaAvanzadaResult">
    <div class="input-group-btn">
      <button class="btn btn-default dropdown-toggle" aria-label="busAvanzada" title="Busqueda Avanzada" data-toggle="dropdown" type="button">
        <i class="glyphicon glyphicon-search icon-share"></i>
        <span class="caret"></span>
      </button>
      <div class="dropdown-menu stop-propagation" role="menu" style="min-width:345px;padding:5px;">
        <div class="row" style="margin:0px;">
          <div class="col-md-12">
            <label style="margin:0px;">Periodo</label>
            <select id="cmbPeriodosResult" class="form-control">
            </select>
          </div>
        </div>
        <div class="row" style="margin:0px;">
          <div class="col-md-12">
            <label style="margin:0px;">Sección</label>
            <select id="cmbSeccionesResult" class="form-control" onchange="selectSeccionResult(this);">
              <option value="-1" selected >--Secciones--</option>
            </select>
          </div>
        </div>
        <div class="row" style="margin:0px;">
          <div class="col-md-12">
            <label style="margin:0px;">Concepto</label>
            <select id="cmbConceptosResult" class="form-control">
              <option value="-1" selected>--Conceptos--</option>
            </select>
          </div>
        </div>
        <div class="row" style="margin:0px;">
          <div class="col-md-12" style="margin:20px 10px 10px 0px;">
            <button type="button" class="btn btn-success btn-block" aria-label="" onClick="filtrarPeriodoResult();">
              <span class="glyphicon glyphicon-search" aria-hidden="true"></span> Buscar
            </button>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="TableResponsive">
    <table id="tableResult" data-show-export="true"></table>
  </div>
</div>
<script src="js/resultado.js"></script>
